# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'key_metrics/version'

Gem::Specification.new do |spec|
  spec.name          = "key_metrics"
  spec.version       = KeyMetrics::VERSION
  spec.authors       = ["Barry Welch"]
  spec.email         = ["barry@360ideas.com"]
  spec.description   = %q{Simple API for integration with 360Metrics}
  spec.summary       = %q{Create connections to the 360Metrics API to expose your key data points}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
